package cn.pluss.platform.util;

public class AuditUtils {

    /**
     * 银盛商户类型转换
     * @param merchantType 商户类型
     * @return 通道商户类型
     */
    public static String getYsMerchantType(String merchantType) {
        if ("1".equals(merchantType)) {
            return "3";
        }

        //
        if ("2".equals(merchantType)) {
            return "0";
        }

        return "1";
    }
}
